.homeContainer {
    background: url('/image/static/image1.png') no-repeat center center;
    background-size: cover;
    color: #fff;
    position: relative;
    overflow: hidden;
}
.packageCard{
    background: url('/image/static/home1.png') no-repeat center center;
    background-size: cover;
    color: #fff;
    position: relative;
    overflow: hidden;
}
.imgBackground {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.circle-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    height: 400px;
    background:  url('/image/static/home2.png');
    border-radius: 50%;
    z-index: 0;
}
    /* .btn1, .btn2{
            width:50%;
        } */
    .btn1:hover {
        background-color: #fff;
        color:#ff5000;
        border:none !important;
        transition: all 0.5s ease;
    }

    .btn2:hover {
        background-color: #ff5000;
        color:#fff !important;
        border:none !important;
        transition: all 0.5s ease;
    }

    .progressCard{
        bottom:-100px;
        left: 50%;
        transform: translateX(-50%);
        width:95%;
    }

    .instructor-card .initial-overlay {
        opacity: 0.5;
        transition: opacity 0.4s ease;
        z-index: 2;
    }

    .instructor-card:hover .initial-overlay {
        opacity: 0;
    }

    #visionMissionDiv {
        position: relative;
        background-image: url('/image/static/mission-vision.jpg');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed; 
        color: white;
    }

    #visionMissionDiv::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.7); /* Black overlay with 50% opacity */
        z-index: 1;
    }

    #visionMissionDiv .container {
        position: relative;
        z-index: 2;
    }
    .video-container {
        position: relative;
        width: 100%;
        padding-top: 56.25%; /* 16:9 aspect ratio */
        overflow: hidden;
        border-radius: 10px;
        box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    }

    #vimeoFrame {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
        border-radius: 10px;
    }

    .achievementDiv{
        background-image: linear-gradient( 90deg, #0a0f26 70%,rgb(12, 20, 50) 30%);
    }

    @media screen and (max-width: 768px) {
        .homeContainer {
             background: url('/image/static/image1.png') no-repeat right bottom;
        }  
        .circle-bg {
            width: 350px;
            height: 350px;
        }
        .btn1, .btn2{
            width:50%;
        }
    }
    @media screen and (max-width: 600px) {
        .homeContainer {
            background: url('/image/static/image1.png') no-repeat center center;
            background-size: auto;
        }  
        .circle-bg {
            width: 200px;
            height: 200px;
        }
         .btn1, .btn2{
            width:100%;
        }
    }